From 919d5591114c3670eefdd0f195fac1daec4d28b2 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 01:46:03 +0000
Subject: [PATCH 37/220] s


---

diff --git a/scripts/vendor-srpm.sh b/scripts/vendor-srpm.sh
index b52efcf..65c702b 100644
--- a/scripts/vendor-srpm.sh
+++ b/scripts/vendor-srpm.sh
@@ -46,4 +46,6 @@ cp $path_to_spec $name.spec 2>/dev/null || :
 sed -i "/^%%global ver / s/.*/%%global ver $version/" $name.spec
 sed -i "/^%%global commit / s/.*/%%global commit $commit/" $name.spec
 current_date=$(date +'%Y%m%d.%H')
-sed -i "/^%%global date / s/.*/%%global commit $current_date/" $name.spec
\ No newline at end of file
+sed -i "/^%%global date / s/.*/%%global commit $current_date/" $name.spec
+
+echo Done! $1 $2 $3 $4 $5
\ No newline at end of file

